{ self, inputs, ... }: {
  flake.nixosConfigurations.r5500 = inputs.nixpkgs.lib.nixosSystem {
    system = "x86_64-linux";
    specialArgs = {
      inherit self inputs;
      host = "r5500";
      system = "x86_64-linux";
    };
    modules = [
      self.nixosModules.r5500Configuration
    ];
  };
}
